tr {font-family:'Georgia',Bitstream Charter,serif;font-size:18pt;background-color:black;color:white;text-align:center;}
a:link {color:white;text-decoration:none;}
a:visited {color:white;text-decoration:none;}
a:hover {color:white;text-decoration:none;}
a:active {color:white;text-decoration:none;}
a:focus {color:white;text-decoration:none;}
a {cursor:pointer;}
body {
    color: black; background-color: white;
    font-size: 100.01%;
    font-family: Helvetica,Arial,sans-serif;
    margin: 0; padding: 1em 0;
    text-align: center;
  }

  div#Inhalt {
    text-align: left;
    margin: 0 auto;
    width: 926px;
    padding: 1em;
    border:1px dashed silver;
    font-family:'Georgia',Bitstream Charter,serif;
  }
  div#Inhalt a {
    color:black;
    font-weight:bold;
  }
  div#Inhalt tr {
    color:black;
    Background-Color:white;
    text-align: left;  
  }
  
ul#Navigation {
    margin: 0; padding: 0;
    text-align: center;
  } 

  ul#Navigation li {
    list-style: none;
    float: left;
    position: relative;
    text-align: center;
    width: 192px;
  }

  ul#Navigation li ul {
    margin: 0; padding: 0;
    position: absolute;
    width: 192px;
    display: none;
  }
  ul#Navigation li:hover ul {
    display: block;
    width: 192px;
  }
  ul#Navigation li ul li {
    float: none;
    display: block;
    width: 192px;
  }
   ul#Navigation a, ul#Navigation span {
    display: block;
    text-decoration: none;
    color: white; background-color: black;
  }
  ul#Navigation a:hover {
  background-color: gray;
  }